# KamiApiCardInfoAppleV1RechargeOrderModifyActualAmountReq

## Properties

| Name             | Type       | Description | Notes                             |
| ---------------- | ---------- | ----------- | --------------------------------- |
| **orderNo**      | **string** | 订单ID      | [default to undefined]            |
| **actualAmount** | **number** | 金额        | [default to undefined]            |
| **totpCode**     | **string** | TOTP        | [optional] [default to undefined] |

## Example

```typescript
import { KamiApiCardInfoAppleV1RechargeOrderModifyActualAmountReq } from './api';

const instance: KamiApiCardInfoAppleV1RechargeOrderModifyActualAmountReq = {
  orderNo,
  actualAmount,
  totpCode
};
```

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)
